html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
html{overflow-x:hidden;-webkit-font-smoothing:antialiased;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block}
ol, ul{list-style:none}
blockquote, q{quotes:none}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
button, input, select, textarea{margin:0}
:focus{outline:0}
a:link{-webkit-tap-highlight-color:#FF5E99}
img, video, object, embed{max-width:100%;width:100%;height:100%;}
iframe{max-width:100%}
blockquote{font-style:italic;font-weight:normal;font-family:Georgia,Serif;font-size:18px;padding:0 10px 20px 40px;position:relative;margin-top:25px;}
blockquote:after{position:absolute;content:'”';font-size:80px;color:#586472;width:50px;top:22px;left:-3px;font-family:arial;}
blockquote p{margin-bottom:10px}
strong, b{font-weight:bold}
em, i, cite{font-style:italic;font-family:georgia;}
small{font-size:100%}
figure{margin:10px 0}
code, pre{font-family:monospace,consolas,sans-serif;font-weight:normal;font-style:normal;}
pre{margin:5px 0 20px 0;line-height:1.3em;padding:8px 10px;overflow:auto;}
code{padding:0 8px;line-height:1.5;}
mark{padding:1px 6px;margin:0 2px;color:black;background:#FFD700;}
address{margin:10px 0}
.wp-caption{background:#ececec;border:1px solid #f0f0f0;max-width:90%;padding:5px 3px 10px;text-align:center;border: 1px solid #cccccc;}
.sticky{}
.gallery-caption{}
.bypostauthor{}
.wp-caption-text{font-size:14px;font-weight: bold;}
body{font-family:'Roboto Slab', serif;color:#564848;background-color:#F7F7F7;}
::-moz-selection{background:#222;color:white;text-shadow:none;}
::selection{background:#222;color:white;text-shadow:none;}
#page, .container{position:relative;margin-right:auto;margin-left:auto;overflow:hidden;}
h1, h2, h3, h4, h5, h6{font-weight:bold;margin-bottom:12px;color:#444;}
h1{font-size:24px;line-height:1.4;}
h2{font-size:20px;line-height:1.4;}
h3{font-size:20px;line-height:1.4;}
h4{font-size:20px;line-height:1.4;}
h5{font-size:18px;line-height:1.4;}
h6{font-size:16px;line-height:1.4;}
.sub-title{font-size:12px}
p{margin-bottom:2px}
a{text-decoration:none;color:#2DB2EB;-webkit-transition:background-color, color 0.2s linear;-moz-transition:background-color, color 0.2s linear;transition:background-color, color 0.2s linear;}
a:hover{color:#FF6C00}
a:link, a:visited, a:active{text-decoration:none}
.main-container{width:1220px;margin:0 auto;max-width:100%;background:#FFFFFF;}
#page, .container{max-width:1220px;min-width:240px;overflow:visible;}
#page{min-height:100px;float:none;clear:both;overflow:hidden;padding:2% 2%;border-left: 1px solid rgb(217, 217, 217); border-right: 1px solid rgb(217, 217, 217);}
body > header{float:left;width:100%;position:relative;}
.main-header{position:relative;float:left;width:100%;z-index:99;#background-color:rgba(255,255,255,0.9);#box-shadow:0px 5px 10px 3px rgba(0, 0, 0, 0.1); background: rgba(255,255,255,0.9);}
#header{position:relative;width:100%;float:left;margin:0;padding: 10px 0px; background: rgb(255, 255, 255);}
#header h1, #header div{font-size:25px;#float:left;display:inline-block;line-height:1;margin:12px 0 0 0;}
#logo a{color:#666}
.widget-header{float:right;max-width:100%;margin:0 0 0 0;}
.secondary-navigation .children li .sf-sub-indicator{display:none}
.secondary-navigation{display:block;float:left;width:100%;background-repeat:repeat;font-family:'Roboto Slab', serif;margin:0px 0px 0px 0px;background:#10899c;}
.secondary-navigation a{    
    font-size: 16px;
    line-height: 23px;
    color: rgba(255, 255, 255, 0.82);
    text-align: left;
    text-decoration: none;
    margin: 0px 20px 0 20px;
    text-transform: none;
    text-shadow: 0 0;
    padding-right: 10px;
    margin-right: 2px;
    border: 1px solid rgba( 255, 255, 255, 2.5 );
    padding: 0px 16px;
    border-radius: 20px;}
.secondary-navigation a .sub{font-size:11px;font-weight:normal;color:#9B9B9B;}
.sf-js-enabled li a.sf-with-ul{padding-right:0}
.sf-js-enabled li ul.sf-with-ul{padding-right:20px}
#navigation .sf-sub-indicator{display:block;width:11px;overflow:hidden;position:absolute;right:-17px;top:-1px;}
#navigation ul ul .sf-sub-indicator{top:8px}
#navigation{margin:0 auto;font-size:13px;#width:100%;max-width:1150px;}
#navigation header select{display:none}
#navigation ul{margin:0 auto}
#navigation .menu{width:100%;float:left;margin:11px 0 10px;}
#navigation ul li{float:left;position:relative;#border-left:1px solid #44387D;}
#navigation ul li:first-child a{margin-left:14px}
#navigation ul .header-search{float:right}
#navigation > ul > li:last-child{border-right:none;}
#search-image{width:34px;height:36px;background:url(images/search2.png) center center;cursor:pointer;text-indent:-999px;-webkit-border-top-right-radius:2px;-webkit-border-bottom-right-radius:2px;-moz-border-radius-topright:2px;-moz-border-radius-bottomright:2px;border-top-right-radius:5px;border-bottom-right-radius:2px;border:1px solid #777 !important;border-left:none !important;}
#navigation ul li a, #navigation ul li a:link, #navigation ul li a:visited{overflow:hidden;display:block;}
#navigation > ul > .current a{background:transparent;color:#5a5a5a !important;}
#navigation ul li li{background:#2b3d52;border:1px solid #777;border-bottom:0;}
#navigation ul ul{position:absolute;width:190px;padding:20px 0 0 0;padding-top:7px;z-index:400;font-size:12px;color:#798189;border-bottom:1px solid #eee;}
#navigation ul ul li{padding:0}
#navigation ul ul a, #navigation ul ul a:link, #navigation ul ul a:visited{padding:9px 20px;position:relative;width:150px;border-left:0;background:transparent;border-right:0;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;border-bottom:1px solid rgba(255, 255, 255, 0.05);margin:0;line-height:20px;}
#navigation ul ul li:first-child a{}
#navigation ul ul li:last-child a{border-bottom:none}
#navigation ul ul{opacity:0;left:-999em;}
#navigation ul li:hover ul{left:auto;opacity:1;}
#navigation ul ul ul{top:-8px}
#navigation li:hover ul ul, #navigation li:hover ul ul ul, #navigation li:hover ul ul ul ul{left:-999em;opacity:0;}
#navigation li:hover ul, #navigation li li:hover ul, #navigation li li li:hover ul, #navigation li li li li:hover ul{opacity:1;left:190px;}
.article{width:64.5%;float:left; padding: 0px 2% 0px 0px; border-right: 1px solid rgb(194, 194, 194);}
.single .article #content_box .post, .single .article #content_box #comments, .single .article #content_box #commentsAdd{max-width:750px}
#content_box{float:left;width:100%;}
#content{overflow:hidden}
.post{float:left;width:100%;}
.single_post{width:100%;background:#fff;padding:10px 0px 10px 0px;}
.single_page{background-color:white;padding-top:0;}
.post-content{display:block;clear:both;font-size:14px;margin-bottom:10px;}
.home .post-content, .archive .post-content{font-size:14px;line-height:20px;font-family:'Roboto Slab', serif;font-weight:400;color:#595858;padding:10px 10px 10px 10px;}
.post-single-content{font-size:16px;line-height:24px;text-align:center;padding:5px 0px 0px 0px;}
.readMore{float:right;color:#7B7A79;padding:0px 5px 10px 0px;}
.readMore a{color:#ffffff;background:rgba(47, 63, 80, 0.80);padding:5px 10px;}
.ss-full-width{margin-bottom:30px;overflow:hidden;padding-top:0;}
.ss-full-width #content_box{padding-right:0;padding-left:0;}
.post.excerpt{margin-bottom:30px;overflow:hidden;margin-right:4%;width:48%;#min-height:367px;background:#fff;border-bottom:1px solid #dadada;box-shadow:0px 1px 2px rgba(0,0,0,0.1);-webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.1);-moz-box-shadow:0px 1px 2px rgba(0,0,0,0.1);}
.post.excerpt header{margin-bottom:3px}
.post.excerpt header .title{max-width:300px;margin-top:5px;background:#fff;padding-right:5px;padding-top:3px;padding:0 0 0 25px;background-image:url(images/iconJobPost.png);background-repeat:no-repeat;}
.post.excerpt header .title a{line-height:1}
.wp-post-image{float:left}
.featured-thumbnail{float:left;max-width:100%;}
#featured-thumbnail{float:left;max-width:370px;}
.featured-thumbnail img{margin-bottom:0;width:99%;height:225px;border: 1px solid rgb(204, 204, 204); width: 370px;}
.title{margin-bottom:5px;font-size:20px;line-height:22px;clear:both;font-weight:500;font-family:'Roboto Slab', serif;}
.single-title{float:left;padding:0 0 0 0;font-size:26px;font-weight:bold;margin-bottom:10px;margin:0px 0 15px 0;font-weight:500;}
.title a{color:#444}
.page h1.title{margin-bottom:0;padding-top:0;font-size:22px;}
.post-info{display:block;font-size:12px;float:left;clear:both;width:100%;}
.single_post .post-info{line-height:20px;padding-top:2px;padding-bottom:2px;}
.single_post .theauthor a{text-transform:capitalize}
.single_post .thecategory{float:right;margin-right:14px;}
.single_post .thecomment{display:inline-block;position:relative;width:29px;height:18px;line-height:18px;padding:0px;background:#8f8f8f;border:#7F7F7F solid 0px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;color:#fff;text-align:center;float:right;margin-top:8px;}
.single_post .thecomment:after{content:"";position:absolute;top:-9px;left:4.3100000000000005px;border-style:solid;border-width:0px 0px 9px 10px;border-color:#8f8f8f transparent;display:block;width:0;z-index:1;}
.excerpt .post-info{position:relative}
.post-info-inner{float:left;width:100%;max-width:360px;}
.excerpt .post-info .thecomment{float:right;margin-top:6px;}
.theauthor, .thetime{font-size:12px}
.excerpt .thecomment a{display:inline-block;position:relative;width:29px;height:18px;line-height:18px;padding:0px;background:#8f8f8f;border:#7F7F7F solid 0px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;color:#fff;text-align:center;}
.excerpt .thecomment a:after{content:"";position:absolute;top:-9px;left:4.3100000000000005px;border-style:solid;border-width:0px 0px 9px 10px;border-color:#8f8f8f transparent;display:block;width:0;z-index:1;}
.home article header, .archive article header{margin-bottom:10px}
article header{margin-bottom:15px;float:left;width:100%;}
.thecomment a{color:#FFFFFF!important}
.article img.left, .article img.alignleft, .wp-caption.alignleft{margin:0.3em 1.571em 0.5em 0;display:block;float:left;padding:3px 3px 10px 3px;text-align:center;#border:1px solid #ECECEC;width:80%;#max-width:640px;}
.article img.right, .article img.alignright, .wp-caption.alignright{margin:0.3em 0 0.5em 1.571em;display:block;float:right;padding:3px 3px 10px 3px;text-align:center;#border:1px solid #ECECEC;width:80%;#max-width:640px;}
.article img.center, .article img.aligncenter, .wp-caption.aligncenter{margin:0.3em auto 0.5em auto;display:block;padding:3px 3px 10px 3px;text-align:center;#border:1px solid #ECECEC;width:93%;#max-width:640px;}
.article img.aligncenter, .article img.alignnone{margin-top:1em;margin-bottom:1em;display:block;clear:both;padding:3px 3px 10px 3px;text-align:center;#border:1px solid #ECECEC;width:93%;#max-width:640px;}
.article ul{margin:1.5em 0 1.571em 1.9em;list-style-type:circle;}
.article ol{margin:1.5em 0 1.571em 1.9em;list-style-type:decimal;}
#tabber{display:block;height:auto;margin:0px 0px 25px 5px;overflow:hidden;border:1px solid #cccccc;}
#tabber .inside{padding:0 10px 10px 10px;margin-top:-1px;#border:0px solid #C2C2C2;}
#tabber ul.tabs{overflow:hidden;height:40px;text-align:center;border-bottom: 3px solid #a94307;}
#tabber ul.tabs li{background:none;#float:left;display:inline;font-size:14px;font-weight:bold;cursor:pointer;border-bottom:none;#width:50%;text-align:center;}
#tabber ul.tabs li a{color:#999;display:block;float:left;margin:0;text-align:center;padding:10px 0;line-height:1.4;width:100%;-webkit-transition:all 0.25s linear;-moz-transition:all 0.25s linear;transition:all 0.25s linear;}
#tabber ul.tabs li a.selected{#background:url(images/bg1.jpg) 0 0 repeat;margin:0;color:#fff;text-decoration:none;line-height:1.4;text-align:center;background-color:#b7c9d0;border:1px solid #b1b3b3;background:#0f889b;}
#tabber ul.tabs li.tab-recent-posts a{margin:0;border-left:0;text-align:center;}
#tabber ul.tabs li a:hover{text-decoration:none}
#tabber .inside li{list-style:none;padding:10px 0 0 0;}
#tabber .inside li div.info{display:table;top:0px !important;margin:0px !important;padding:0px !important;}
#tabber .inside li div.info .entry-title{margin-bottom:0;font-weight:bold;font-size:16px;line-height:1.2;font-weight:500;font-family:'Roboto Slab', serif;padding:5px 0px 0px 0px;}
#tabber .inside li .meta{display:block;font-size:13px;color:rgba(153, 153, 153, 0);}
#tabber .tab-thumb{border:1px solid #f0f0f0;padding:4px;background:#fff;float:left;display:inline;margin:0px 12px 0px 0px;}
.post-number{position:relative;width:22px;height:22px;text-align:center;line-height:23px;font-weight:bold;color:#fff;bottom:22px;background:#2DB2EB;}
#tabber .inside .tabsSep{margin-top:7px;width:100%;height:1px;background-color:#e8e5de;clear:both;float:left;}
.tweets li{margin-bottom:15px!important}
.twitter-follow{background:url(images/small_twitter.png) no-repeat center left;padding:5px 0 5px 20px;float:right;}
input, textarea, select{padding:8px 12px;font-size:12px;color:#999;}
textarea{overflow:auto;resize:vertical;}
select{padding:12px 20px; display: none;}
input:focus, textarea:focus{}
::-webkit-input-placeholder{color:#585F65}
::-moz-input-placeholder{color:#585F65}
::-ie-input-placeholder{color:#585F65}
::-o-input-placeholder{color:#585F65}
::input-placeholder{color:#585F65}
table{width:100%;text-align:left;margin-bottom:25px;border:2px solid #F1F4F6;}
thead{background:#F7F8F9;font-size:14px;color:#585F65;}
table th, table td{padding:7px 15px;text-align:left;}
thead th{padding:14px}
tbody th{font-weight:normal;border-bottom:1px solid #F5F7F9;}
hr{border:none;border-bottom:1px solid #E5E5E5;border-bottom:1px solid rgba(0,0,0,0.1);width:297px;margin:35px 0;clear:both;position:relative;}
#searchform{padding:0px 0% 0px 10%;clear:both;width:100%;max-width:453px;margin-bottom:20px;margin-top:12px;text-align:left;position:relative;display:inline-block;}
nav #searchform{float:right}
nav #searchform fieldset{padding:0;border:0;}
#searchform fieldset{float:left}
.sbutton{padding:10px 0 10px 0;width:29.2%;cursor:pointer;background-color:#FF6C00;text-align:center;padding-top:10px;color:white;-webkit-transition:all 0.25s linear;-moz-transition:all 0.25s linear;transition:all 0.25s linear;}
.sbutton:hover{background:#222}
.main-header #s{width:350px}
#s{background-color:#ffffff;border:1px solid #777 !important;float:left;padding:10px 0;text-indent:14px;border-right:0;border-top-left-radius:15px;border-bottom-left-radius:15px;}
#search-image{padding:9px 0}
.footer-widgets fieldset, #sidebars fieldset{width:100%}
.read-more{margin:0 0 0 10px;line-height:1.4em;background:none;padding:0;font-size:16px;}
.topad{margin-bottom:10px;clear:both;}
.bottomad{float:left;clear:both;}
#sidebars p{line-height:20px}
.sidebar.c-4-12{float:right;width:30%;font-size:13px;line-height:20px;max-width:370px;background:#fff;}
.sidebar.c-4-12 a{color:#646464;text-shadow: 0 0;}
.widget #s{width:76%;background:#fff;padding:8px 0;}
footer .widget #s{background:#3D3D3D}
.widget #search-image{float:left;height:33px;}
.widget{margin-bottom:27px;overflow:hidden;}
.widget .title{font-weight:bold;text-transform:uppercase;color:#545E68;font-size:12px;}
.widget li{display:block;overflow:hidden;list-style-type:none;padding-left:15px;margin-bottom:7px;}
.widget h3{font-size:16px;line-height:18px;margin:5px 0 15px 0;border-bottom:2px solid #C2C2C2;padding-bottom:10px;text-transform:uppercase;font-family:Oswald;}
body > footer{overflow:hidden;width:100%;font-size:13px;line-height:20px;background-repeat:repeat;background-color:transparent;#background:#333333 url(images/bg.png) top center repeat scroll;background-color:#10899c;}
body > footer .footeText{width:1060px;margin:22px auto;text-align:center;color:#fff;font-size:14px;font-weight:bold;}
body > footer .footeText a{color:#fff;border-bottom:2px solid #ee3f02;}
body > footer .widget{padding:10px 0 0 0}
body > footer .sidebar .widget .title{font-size:135%;color:#D4D8DB;}
footer .widget{margin-bottom:20px}
footer .widget li a{color:#bbb}
footer .widget li a:hover{color:#222}
footer{position:relative;overflow:hidden;}
footer .container{width:95%}
footer p{color:#8D8D8D}
.footer-widgets{overflow:hidden;padding:20px 0 0 0;width:100%;margin:0;}
.footer-widgets h3{padding-bottom:15px;color:#fff;font-size:16px;}
.f-widget{width:30%;float:left;position:relative;color:#8D8D8D;margin-right:5%;}
.f-widget .widget h3{padding-bottom:0;border-bottom:none;}
.copyrights{float:left;width:100%;clear:both;color:#f8f8f8;padding-top:15px;padding-bottom:10px;position:relative;z-index:1;}
#copyright-note{width:1010px;margin:0 auto;clear:both;max-width:100%;}
.copyrights a{color:#fefefe;font-size: 15px; padding: 0px 15px 15px;}
#copyright-note span{display:inline-block;float:left;}
.cright{float:right}
#sidebars .wp-post-image, footer .wp-post-image{margin-bottom:0;margin-top:3px;margin-right:10px;height: 220px;}
.postsby{margin-bottom:25px}
.textwidget a:hover{color:#222!important}
.related-posts{margin-top:30px;clear:both;float:left;border-bottom:1px solid #C2C2C2;padding-bottom:30px;background:#fff;padding:15px 0px 15px 0px;}
.postauthor p{padding-top:0px}
.related-posts ul{margin-left:0;padding:0;margin:0;overflow:hidden;margin-top:0;}
.related-posts h3{font-size:18px;margin:0;}
.relatedthumb img{width:370px;height:200px;margin-top:5px;margin-bottom:0;}
.postauthor-top{margin-bottom:10px}
.related-posts li{width:49%;float:left;list-style:none;margin-right:2%;min-height:100px;}
.related-posts a{color:#353535;font-weight:normal;font-size:18px;line-height:38px;}
.related-posts div{overflow:hidden;color:#505050;font-size:14px;line-height:20px;}
.rthumb{float:left;margin-right:10px;}
.related-posts .last{margin-right:0}
.tags{margin:20px 0 5px 0;width:100%;float:left;border-bottom:1px solid #C2C2C2;padding-bottom:15px;}
.tags a{margin-left:5px}
.postauthor{margin:30px 0 0px 0;padding:0;min-height:125px;float:left;clear:both;width:100%;border-bottom:1px solid #C2C2C2;padding-bottom:20px;}
.postauthor h4{font-weight:bold;font-size:18px;}
.postauthor h5{font-weight:normal;font-size:14px;padding:0;margin:0;line-height:24px;text-transform:capitalize;}
.postauthor img{float:left;margin:5px 25px 15px 0;}
.postauthor h4 a{color:#473636}
.clear{clear:both}
.left{float:left}
.right{float:right}
.last{margin-right:0 !important}
.tagcloud a{font-size:14px!important;padding:3px 10px;margin-bottom:10px;float:left;margin-right:7px;border:1px solid #C2C2C2;color:#c6c6c6;-webkit-transition:all 0.25s linear;-moz-transition:all 0.25s linear;transition:all 0.25s linear;border-radius:3px;}
.tagcloud a:hover{color:#fff}
.ad-125 ul{float:left;width:100%;margin:0;list-style:none;max-width:100%;}
.ad-125 li{float:left;border:none;list-style:none!important;padding-left:0;background:none;margin-bottom:15px;}
.ad-125 .evenad{float:right!important}
#wp-calendar{margin-bottom:0}
#wp-calendar td{text-align:center;padding:7px 0;border-top:1px solid #F1F4F6;border-right:1px solid #F1F4F6;}
#wp-calendar caption{font-size:16px;padding-bottom:10px;font-weight:bold;}
#wp-calendar #prev{text-align:left;padding-left:12px;}
#wp-calendar thead th{padding:10px 0;text-align:center;}
.total-comments{font-size:18px;color:#5d5d5d;border-bottom:1px solid #e3e3e3;padding-bottom:10px;font-weight:bold;}
.cnumber{color:#2DB2EB}
#comments{padding:0;background-color:#fff;margin-top:30px;float:left;clear:both;width:100%;}
#commentsAdd{margin-top:30px;width:100%;float:left;clear:both;margin-bottom:20px;}
#commentsAdd label{display:none}
#commentsAdd input[type=text]{}
#commentform{width:100%}
#commentsAdd .comment-form-author, #commentsAdd .comment-form-email, #commentsAdd .comment-form-url{width:32%;float:left;clear:none;}
#commentsAdd .comment-form-author, #commentsAdd .comment-form-email{margin-right:2%}
.comment-form-comment{margin-bottom:0 !important}
.form-submit{width:auto !important;margin-bottom:0 !important;margin-top:10px;float:right !important;}
#respond h4{border-bottom:1px solid #C2C2C2;padding-bottom:10px;}
#respond h4 span{font-weight:bold}
#comments .avatar{float:left;margin-right:20px;}
.comment time{padding-left:10px;color:#9E9E9E;}
ul.children .commentImageLeft{width:60px;height:90px;border-left:1px solid #c1bbb6;border-bottom:1px solid #c1bbb6;position:absolute;top:-50px;left:-70px;}
input.text-input, #commentform input{padding:11px}
input#author, input#email, input#url{width:300px;border:1px solid #E9E9E9;background:#fff;font-size:14px;float:left;max-width:85%;margin-right:10px;}
input#author, input#email, input#url, #comment{-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;}
.contactform input[type="text"]{width:380px}
#cancel-comment-reply-link{float:right;line-height:24px;margin-top:0;}
.contact-submit, #cancel-comment-reply-link{color:red;cursor:pointer;margin-bottom:-20px;text-decoration:underline;z-index:100;position:relative;}
#commentform input#submit{line-height:1;background:url(images/bg1.jpg) 0 0 repeat;padding:8px 24px;color:#fff!important;text-decoration:none;float:right;cursor:pointer;display:inline-block;border:none;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;transition:all 0.2s linear;border:1px solid #000000;}
#commentform input#submit:hover{color:#fff}
ol.commentlist{margin-left:0}
.commentlist li{list-style:none;margin:0 0 22px 0;padding-left:0;float:left;width:100%;border-bottom:1px solid #ccc;padding-bottom:10px;}
.commentlist p{margin-bottom:0;line-height:21px;}
.fn{font-size:14px;line-height:1.375em;text-transform:capitalize;}
.fn a{color:#444;font-weight:bold;}
.comment-meta{font-size:12px;font-style:italic;}
.comment-meta a{color:#888}
.commentmetadata{overflow:hidden}
.commentmetadata li{border:0;padding:0;margin-top:0;margin-bottom:5px;list-style:square;}
.commentmetadata ol li{list-style:decimal}
.reply{padding-top:5px;padding-bottom:5px;overflow:hidden;width:auto;float:right;margin-top:-20px;}
.reply a{float:right;padding:0 14px;color:#BDBDBD;font-size:12px;border:1px solid #e3e3e3;}
.commentlist .children{margin-left:5%;margin-bottom:0;margin-top:0;float:left;width:95%;}
.avatar{float:left}
#respond h3{margin-top:0px;font-size:18px;margin:0 0 0 0;padding:0 0 0px 0;}
.cancel-comment-reply a{float:right;margin-top:-8px;font-size:14px;}
.comment-awaiting-moderation{font-style:italic;font-weight:bold;}
#commentform textarea{width:95.5%;border:1px solid #C2C2C2;background:#fff;font-size:14px;padding:2%;line-height:25px;font-family:georgia;font-style:italic;}
#commentform p{margin-bottom:15px;float:left;width:100%;clear:both;}
#commentform p label{padding-bottom:5px;padding-top:5px;}
.required{color:red;font-size:14px;padding:0;line-height:1;}
.comment-notes .required{padding-left:0;padding-top:3px;}
.comment-notes{font-style:italic;display:none;}
.pagination{clear:both;overflow:hidden;float:left;width:100%;padding:10px 0 15px;}
.pagination ul{list-style:none;margin:0;}
.pagination ul li{float:left;margin-bottom:10px;}
.currenttext, .pagination a:hover{color:#fff;margin:0 5px 0 0;display:inline-block;float:left;line-height:1.2em;text-decoration:none;padding:6px 10px;background:#FF6C00;border:1px solid #fff;}
.pagination a, .pagination2{border:1px solid #3D3D3D;margin:0 5px 0 0;display:inline-block;float:left;line-height:1.2em;text-decoration:none;color:#FFF!important;padding:6px 10px;-webkit-transition:all 0.25s linear;-moz-transition:all 0.25s linear;transition:all 0.25s linear;background:#3D3D3D;}
.pagination a:hover{color:#fff}
.pagination2{clear:both}
.top{float:left;width:100%;position:absolute;bottom:0;}
.top .toplink{display:block;margin:0 auto;background-image:url(images/top.png);background-position:center center;background-repeat:no-repeat;width:71px;height:60px;position:relative;z-index:1;}
.pnavigation2{display:block;width:100%;overflow:hidden;padding:10px 0;float:left;margin-bottom:10px;}
.nav-previous a, .nav-next a{padding:5px 5px;color:#fff;-webkit-transition:all 0.25s linear;-moz-transition:all 0.25s linear;transition:all 0.25s linear;}
.nav-previous a:hover, .nav-next a:hover{background-color:#3f3f3f;color:#fff;}
.nav-previous{float:left}
.nav-next{float:right}
@media screen and (max-width:1090px){#searchform{display:none}
.cnss-social-icon{display:none}
}
@media screen and (max-width:960px) { 
    #page, .container { max-width: 100% }
    img, embed {
        max-width: 100%;
        height: auto!important;
    }
    .ad-300 img { max-width: 100% }
    .ad-125 li { max-width: 40% }
    .footer-widgets #s, #sidebars #s { width: 68% }
    .ad-125 img {
        padding: 0;
        background: #FAFAFA;
        border: 0;
    }
    .footer-widgets #s, #sidebars #s { width: 81% }
    .reply { margin-top: 0 }
}
@media screen and (max-width:900px) { 
    .widget-header { max-width: 70% }
    nav #searchform { display: none }
}
@media screen and (max-width:865px) { 
    .secondary-navigation { width: 100% }
    .main-navigation #navigation {
        text-align: center;
        border: none;
    }
    #navigation ul {
        float: none;
        display: inline-block;
    }
    .secondary-navigation {
        padding: 5px 0;
        background: none;
        border-bottom: 0!important;
    }
    .js #navigation > ul { display: none }
    .js #navigation select {
        display: inline-block !important;
        max-width: none;
        padding: 10px 7px;
        width: 96%;
        color: #fff;
        background: #303030;
        text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
        font-size: 14px;
        border: 1px solid #000000;
        margin: 0 1%;
    }
}
@media screen and (max-width:760px) { 
    #header { margin: 0; border-left: 0; }
}
@media screen and (max-width:720px) { 
    .secondary-navigation a {
        padding-top: 10px!important;
        padding-bottom: 10px!important;
    }
    .article {
        width: 100%;
        border: none;
        padding: 0;
    }
    .post.excerpt { margin-right: 4% }
    #content_box {
        padding-right: 0px;
        padding-left: 0px!important;
        border-right: none;
    }
    .sidebar.c-4-12 {
        float: left;
        width: 100%;
    }
    .f-widget { width: 44% }
    .f-widget-2 { margin-right: 0 }
    .ad-125 li { max-width: 45% }
    .footer-widgets #s { width: 70% }
    #comments { margin-right: 0 }
    .flex-caption { display: none }
	#tabber {display:none}
}
@media screen and (max-width:600px) { 
    .widget-header {
        max-width: 94%;
        float: none;
        margin: 0 auto;
    }
    .featured-thumbnail img { width: 100% }
	#tabber {display:none}
}
@media screen and (max-width:550px) { 
    .main-navigation { width: 100% }
    .main-header #s { width: 85% }
    .sbutton { float: right }
    .f-widget { width: 95% }
    footer #s { width: 65% }
    .post.excerpt {
        margin-right: 2.2%;
        width: 48.8%;
    }
    #header h1, #header h2 { margin: 10px 0 10px 20px !important }
	#tabber {display:none}
}
@media screen and (max-width:480px) { 
    #navigation {
        margin-top: 0;
        margin-bottom: 0;
    }
    .secondary-navigation {
        width: 102%;
        height: 35px;
    }
    .js #navigation select {
        width: 96%;
        margin-right: 0;
    }
    .related-posts li { width: 100% }
    .post.excerpt { width: 98.8% }
	#tabber {display:none}
}
@media screen and (max-width:400px) {
    .main-header #s { width: 78% }
    #commentform textarea { width: 90% }
	#tabber {display:none}
}
@media screen and (max-width:300px) { 
    nav fieldset, .js #navigation select {
        width: 100%;
        float: left;
    }
    .main-header #s { width: 70% }
}
.social-button img{height:auto;max-width:50px;margin:5px 0px -5px 0px;}
argin:5px 0px -5px 0px;}
.container{float:none;clear:both;}
.slider{box-shadow:0px 0px 0px #9d9d9d;padding:0px 0px 20px;margin:0;max-width:100%;margin:0 auto;overflow:hidden;max-width:1220px;border-radius:4px;}
.slider ul{width:1000%;height:auto;position:relative;list-style:none;left:0;margin:0;padding:0;line-height:0;-moz-animation:slide-animation 15s infinite;-webkit-animation:slide-animation 15s infinite;}
.slider ul:hover{-moz-animation-play-state:paused;-webkit-animation-play-state:paused;}
.slider li{width:10%;list-style:none;float:left;margin:0;padding:0;}
@-webkit-keyframes slide-animation{1%{left:0%;opacity:1;}
18%{left:0%;opacity:1}
19%{opacity:0.2;}
20%{left:-100%;opacity:1;}
58%{left:-100%;opacity:1;}
59%{opacity:0.2;}
60%{left:-200%;opacity:1;}
98%{left:-200%;opacity:1;}
99%{opacity:0.5;}
100%{left:0%;}
}
@-moz-keyframes slide-animation{1%{left:0%;opacity:1;}
18%{left:0%;opacity:1}
19%{opacity:0.2;}
20%{left:-100%;opacity:1;}
58%{left:-100%;opacity:1;}
59%{opacity:0.2;}
60%{left:-200%;opacity:1;}
98%{left:-200%;opacity:1;}
99%{opacity:0.5;}
100%{left:0%;}
}
.table-of-content{border:1px solid #e2e4e6;padding:2% 1.5rem;color:#586472;font-size:14px;background:#f3f4f4;.table-of-content__title{color:#2b3239;font-size:22px;}
}
.glavna{
    background: #FFFFFF;
    border: 1px solid #C1C1C1;
    font-family: "times new roman", "times";
    font-size: medium;
    height: 238px;
    overflow-y: scroll;
    text-align: left;
    margin-bottom: 30px;
    margin-top: 65px;
    padding: 2% 2% 20px;
    border-radius: 10px;
    border: 1px solid #DBD2BE;
    text-align: justify;	
}
div#category-description {
    background: #FFFFFF;
    border: 1px solid #C1C1C1;
    font-family: "times new roman", "times";
    font-size: medium;
    height: 238px;
    overflow-y: scroll;
    text-align: left;
    margin-bottom: 30px;
    margin-top: 65px;
    padding: 2% 2% 20px;
    border-radius: 10px;
    border: 1px solid #DBD2BE;
    text-align: justify;
	font-size: 17px;
}

img.size-full {
    display: block;
    margin: 0 auto;
	background: #ececec;
    padding: 5px 3px 10px;
    text-align: center;
    border: 1px solid #cccccc;
}

.fa-print:before {
    content: "\f02f";
	font-size: 40px;
}

*, *:before, *:after {
    box-sizing: border-box;
}

.fusion-layout-column {
    position: relative;
    float: left;
}

@media only screen and (max-width: 800px){ 
.fusion-layout-column {
    margin-left: 0!important;
    margin-right: 0!important;
    width: 100%!important;
} }